::placeholder {
    color: #999999;
}
@media   screen and (max-width: 767px) {
    .itemIMGsize{
        width: 100%;
        height: auto;
    }
    .ptop76{
        margin-top: 4.5rem;
    }

    .itemtitle {
        font-size: 1.5rem;
        font-weight: 600;
        text-align: center;
        margin-top: 1rem;
        color: var(--maindnd-txt-color3b);
    }
    .marginbottom6{
        margin: 1rem;
    }
    .item4{
        margin-left: 1rem;
    }
    .item4p {
        font-size: 1.25rem;
        font-weight: 500;
        text-align: bottom;
        margin-top: 0.5rem;
       
        text-align: center;
        color: var(--main-text-colorback24);
    }
    .img22{
        width: 100%;
        height: auto;
    }
    .app {
        font-size: 1rem;
        font-weight: 600;
        margin-top: 0.5rem;
        padding-left: 1.25rem;
        line-height: 1.25rem;
    }

    .appcentent {
        margin-left: 1.25rem;
        line-height: 1rem;
        font-size: 0.875rem;
        height: 3rem;
    }
    .codeimg2{
        width: 10rem;
        height: auto;
        margin-left: 6.625rem;
    }

    .wxcode {
        font-weight: 400;
        width: 100%;
        font-size: 1rem;
        margin-bottom: 0rem;
        text-align: center;
      
        color: var(--maindnd-bg-color);
      
        margin-top: 0.625rem;
    }

    .xiaochengxu {
        width: 100%;
        font-size: 0.875rem;
        margin-bottom: 0rem;
        text-align: center;
        line-height: 1rem;
        font-weight: 500;
        margin-top: 1.25rem;
    }

    .downlayout {
        background-color: #F9FAFB;
        width: auto;
        
        padding-top: 1.5rem;
    }

    .downlist {
        background-color: white;
        width: 100vw;
        padding: 1.25rem;
    }

    .downtitle {
        font-size: 1.25rem;
        font-weight: 600;
        padding-left: 1.25rem;

    }
    .downicon{
        margin-left: 0.5625rem;font-size:1rem;
    }
    .downtext{
        margin-left: 2.5rem;
        width: 6.75rem;
        height: 2rem;
        line-height: 2rem;
        text-align: left;
        color: white;
        font-weight: 400;
        padding-left: 1rem;
        font-size: 0.875rem;
        background: #111111;
        border-radius: 1rem;
    }
    .line32{
        width: auto;
        font-size: 0.875rem;
        font-weight: 600;
        
    }
    .timedown{
       line-height: 2rem;
       margin-top: 0.5rem;
       font-size: 0.875rem;
    }
    #ContactUslayout{
        margin-top: -1.875rem;
        background-color: white;
        padding-top: 3.875rem;
        margin-bottom: -8rem;
    }
    .margindowntop{
        margin-top: 1.5rem;
    }
}
@media screen and (min-width: 768px) {
    .margindowntop{
        margin-top: 1.5rem;
    }
    .downicon{
        margin-left: 0.5625rem;font-size:1rem;
    }
    .downtext{
        margin-left: 2.5rem;
        
        height: 2rem;
        line-height: 2rem;
        text-align: left;
        color: white;
        font-weight: 400;
        padding-left: 1rem;
        padding-right: 1rem;
        font-size: 0.875rem;
        background: #111111;
        border-radius: 1rem;
    }
    .downtext1{
        line-height: 2rem;
        margin-left: 0.25rem;
        color: white;
    }

    .line32 {
        line-height: 2rem;
        font-size: 1rem;
    }

    .wxcode {
        font-weight: 400;
        margin-left: 0.375rem;
        width: 11.25rem;
        font-size: 1.25rem;
        color: var(--maindnd-bg-color);
        text-align: center;
        margin-top: 0.625rem;
    }

    .xiaochengxu {
        width: 12rem;
        font-size: 1.5rem;
        margin-bottom: 0rem;
        text-align: center;
        line-height: 2.125rem;
        font-weight: 500;
        margin-top: 1.25rem;
    }

    .app {
        font-size: 1.5rem;
        font-weight: 600;
        margin-top: 2.5rem;
        line-height: 2.125rem;
    }

    .appcentent {
        margin-left: 1.25rem;
        line-height: 1.5rem;
        font-size: 1rem;
        height: 3rem;
    }

    .ptop76 {
        padding-top: 4.75rem;
        min-height: calc(100vh - 27rem - 3px);
    }

    .serveritemlayout {
        background: #FAFBFC;
        border-top: 1px solid rgba(227, 229, 231, 0.5);
        border-bottom: 1px solid rgba(227, 229, 231, 0.5);
        margin-top: 5.0625rem;
    }

    .btline {
        border-bottom: solid 0.125rem var(--maindnd-bg-color);
        width: 10.5rem;

    }


    .ServiceCenter {
        height: 4rem;
        padding-top: 1.25rem;
        max-width: 45rem;
    }

    .ServiceCenterItem {
        font-weight: 500;
        font-size: 1rem;
        color: #06003B;
        line-height: 1.5rem;
        height: 1.5rem;
        width: auto;
        margin-right: 3.75rem;
        cursor: pointer;
    }

    .margin-left-21 {
        margin-left: 21.25rem;
        padding-bottom: 6rem;
    }

    .margin-left-15 {
        margin-left: 14.75rem;
    }

    .margin-left-5 {
        margin-left: 6.25rem;
    }

    .margin-left-8 {
        margin-left: 8rem !important;
    }

    .img22 {
        width: 35rem;
        height: 17.5rem;
    }

    .downlayout {
        background-color: #F9FAFB;
        width: auto;
        padding-left: 22.5rem;
        padding-top: 1.5rem;
    }

    .downlist {
        background-color: white;
        width: 77.5rem;
        padding: 1rem;
    }

    .downtitle {
        font-size: 1.5rem;
        font-weight: 600;

    }

    .gropname {
        width: 10.5rem;
        font-size: 1.5rem;
        line-height: 2.125rem;
        margin-top: 1.25rem;
        margin-bottom: 0rem;
    }

    .codeimg1 {

        margin-top: 9rem;
        width: 10rem;
        height: 10rem;
        margin-left: 0.25rem;
    }

    .codeimg2 {
        margin-left: 3rem;
        margin-top: 9rem;
        width: 10rem;
        height: 10rem;
        margin-left: 1rem;
    }

    .footer {
        margin-top: 0rem !important;
    }

    .listarrowleft {
        margin-top: 10.625rem;
        width: 3rem;
        height: 3rem;
        margin-left: 18.75rem;
        background: rgba(204, 204, 204, 0.1);
        border-radius: 1.5rem;
        text-align: center;
        line-height: 3rem;


    }

    .listarrowright {
        margin-top: 10.625rem;
        width: 3rem;
        height: 3rem;
        margin-left: 3.125rem;
        background: rgba(0, 60, 190, 0.1);
        border-radius: 1.5rem;
        text-align: center;
        line-height: 3rem;
    }

    .centent {
        height: 5rem;
        width: 57.5rem;
        text-align: center;
        font-size: 1.125rem;
        line-height: 1.625rem;
        color: #575757;
    }

    .newitem {
        width: 21.5rem;
        margin-left: 3.125rem;
        border-radius: 0.625rem;
        box-shadow: 0px 0.375rem 2.625rem 0px rgba(0, 0, 0, 0.1);
    }




    .knitemimg {
        width: 21.5rem;
        height: 14rem;
        border-radius: 0.625rem 0.625rem 0 0;
        box-shadow: 0px 6px 42px 0px rgba(0, 0, 0, 0.1);
    }

    .knnewitemtext {
        margin-top: 1rem;
        width: 18.1875rem;
        margin-left: 1.625rem;
        line-height: 1.625rem;
        font-size: 1.75rem;
        color: var(--bs-body-color);
        font-weight: 600;
    }

    .zw {
        width: 100%;
        height: 14rem;
    }

    .itemIMGsize {
        width: 20rem;
        height: 11.25rem;
        margin-top: 1rem;
        /* box-shadow: 0.4rem 1rem 0.5rem 0.3rem #E0E0E0; */
    }

    .itemcontent {
        width: 31.25rem;
        font-weight: 400;
        line-height: 1.5rem;
        padding-left: 1.25rem;
        font-size: 1rem;
    }

    .item4 {

        margin-left: 25rem;
    }
    .itemtitle {
        font-size: 1.5rem;
        font-weight: 600;
        text-align: bottom;
        margin-top: 1rem;
        color: var(--maindnd-txt-color3b);
    }
    .marginleft5{
        margin-left: 5rem;
    }
    .item4p {
        font-size: 1.25rem;
        font-weight: 500;
        text-align: center;
        margin-top: 1rem;
        color: var(--maindnd-txt-color3b);
    }

    .marginbottom6 {
        margin-bottom: 6.125rem;
      
    }

    .item4p1 {
        color: var(--maindnd-bg-color);
        font-size: 1rem;
    }

    .item4ml {
        margin-left: 7.5rem;
    }
}
@media screen and (min-width: 1440px){
    .serveritemlayout {
        background: #FAFBFC;
        border-top: 1px solid rgba(227, 229, 231, 0.5);
        border-bottom: 1px solid rgba(227, 229, 231, 0.5);
        margin-top: 81px;
    }
    .ptop76 {
        padding-top: 4.75rem;
        min-height: calc(100vh - 23rem - 83px);
    }
}
